module hello

go 1.13

require (
	github.com/astaxie/beego v1.12.0
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/go-sql-driver/mysql v1.4.1
	github.com/golang/protobuf v1.3.2
	github.com/shiena/ansicolor v0.0.0-20151119151921-a422bbe96644 // indirect
	github.com/smartystreets/goconvey v0.0.0-20190731233626-505e41936337
	golang.org/x/crypto v0.0.0-20191002192127-34f69633bfdc // indirect
	golang.org/x/net v0.0.0-20191003171128-d98b1b443823 // indirect
	google.golang.org/appengine v1.6.4 // indirect
	google.golang.org/grpc v0.0.0-00010101000000-000000000000
	gopkg.in/yaml.v2 v2.2.4 // indirect
)

replace google.golang.org/grpc => github.com/grpc/grpc-go v1.24.0
